/*--------------------------------Temporary Styling--------------------------------*/

.topics {display: none !important;}

.messages {
    display: none;
}

#admin-menu-wrapper {
    display: none;
}

article.full-page ul.links {display: none;}

footer nav.bar.tabs {
    position: relative !important;
}



body {
    width: 100vw;
    overflow-x: hidden;
}

body.admin-menu {
    top: 0px !important;
    margin-top: 0px !important;
}

header nav.bar {
    top: 0px !important;
    background-color: #333 !important
}

.conference-news {display: none !important}

.upcoming-events {display: none !important;}


@media screen and (max-width: 500px) {
    header, #content, footer {top: 0px !important}
}

.view-display-id-block_related_news {
    display: none;
}

#content {top: 0px !important}


/*-------------------------------------Mobile vs. Desktop Only-------------------------*/

@media screen and (min-width: 1025px) {
    .only-mobile {display: none !important;}
    .only-mobile-tablet {display: none !important;}
}

@media screen and (min-width: 769px) and (max-width: 1024px) {
    .only-mobile {display: none !important;}
    .only-desktop {display: none !important;}
}

@media screen and (max-width: 768px) {
    .only-desktop-tablet {display: none !important;}
    .only-desktop {display: none !important;}
}

/*-------------------------------------General-------------------------------------*/



/*Inset Sahdwo*/
  .inset-shadow {
      -moz-box-shadow:    inset  0  18px 18px -18px #333333, 
                          inset  0 -18px 18px -18px #333333;
      -webkit-box-shadow: inset  0  18px 18px -18px #333333, 
                          inset  0 -18px 18px -18px #333333;
       box-shadow:        inset  0  18px 18px -18px #333333, 
                          inset  0 -18px 18px -18px #333333;
  }

  .inset-shadow-top {
      -moz-box-shadow:    inset  0  18px 18px -18px #333333;
      -webkit-box-shadow: inset  0  18px 18px -18px #333333;
       box-shadow:        inset  0  18px 18px -18px #333333;
  }

  .inset-shadow-bottom {
      -moz-box-shadow:    inset  0  -18px 18px -18px #333333;
      -webkit-box-shadow: inset  0  -18px 18px -18px #333333;
       box-shadow:        inset  0  -18px 18px -18px #333333;
  }

/*--------------------------------Full Width Nav--------------------------------*/



    article.event {
        margin-bottom: 0px !important;
    }


    @media screen and (min-width: 1025px) {
        
        #utility {
            border-width: 0px !important
        }

        #utility .stripe-inner {
            display: none !important;
        }
        /*
        header .grid .column.branding, header .grid .column.search {
            display: none;
        }*/

        header .grid .column.branding {display: none;}

        header nav.bar {
            position: fixed;
            left: 0;
            right: 0;
            width: 100%;
            z-index: 900 !important;
            margin: 0;
            border-top: 6px solid #f60;
            background-color: #333;
            text-align: center;
        }

        header nav.bar ul.menu li.top-nav-logo, header nav.bar ul.menu li.top-nav-search {
            display: list-item !important;
        }

        header ul.menu {
            max-width: 1600px !important;
            margin: 0 auto !important;
            text-align: center !important;
        }

        a.cic-new {
            padding-right: 8px !important;
            padding-left: 48px !important;
            background-color: #f93 !important;
            color: #fff !important;
            background-image: url(/sites/all/themes/custom/naco_ui/assets/img/county-data-icon.png?1436196918);
            background-repeat: no-repeat;
            background-position: 10px 7px;
            -moz-background-size: 49px;
            -o-background-size: 49px;
            -webkit-background-size: 49px;
            background-size: 49px;
        }
    }

    @media screen and (max-width: 1280px) and (min-width: 1025px) {
        a.cic-new {
            background-position: 10px 7px !important;
            -moz-background-size: 36px !important;
            -o-background-size: 36px !important;
            -webkit-background-size: 36px !important;
            background-size: 36px !important;
            padding-left: 40px !important;
        }
    }

    @media screen and (max-width: 1024px) {
        a.cic-new {
            padding: 11.2px 16px !important;
            padding-left: 58px !important;
            background-color: #f93 !important;
            color: #fff !important;
            background-image: url(/sites/all/themes/custom/naco_ui/assets/img/county-data-icon.png?1436196918);
            background-repeat: no-repeat !important;
            background-position: 14px 8px !important;
            -moz-background-size: 32px !important;
            -o-background-size: 32px !important;
            -webkit-background-size: 32px !important;
            background-size: 32px !important;
        }
    }

    a.cic-new:hover {
        background-image: url(/sites/all/themes/custom/naco_ui/assets/img/county-data-icon-black.png?1436196918) !important;
        background-color: #feca95 !important;
        color: #333 !important;
    }

    @media screen and (max-width: 1024px) {
        body.admin-menu header, body.admin-menu #content, body.admin-menu footer {
            top: 0px !important;
        }
    }
/*---------------------------------Block Sizings---------------------------------*/
body {
    background-color: #fff !important;
}

div#content > .stripe-inner {
    padding-top: 90px !important;
    max-width: 1248px;
}

footer {
    max-width: none !important;
}

#content .grid .column.main .grid.intro {margin-top: 0px !important;}

footer .footer-1 {
    border-top: solid 6px #ff9933;
}

footer .footer-1 .grid {
    border-top: 0px !important;
}


/*Extra padding for iPads*/

@media screen and (min-width: 601px) and (max-width: 768px) {
    #content .grid .column.main {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }

    .hero-append,
    img.img-full,
    .full-width,
    .youtube-video,
    .grid.auto.columns-2 > .hero-image-outer,
    #content .grid .column.main .grid.intro > .wrapper {
        width: calc(100% + 20vw - 32px) !important;
        margin-left: calc(-10vw + 16px) !important;
    }

}

@media screen and (max-width: 768px) {
    #content .grid .column.content-right:before {
        content: "";
        display: block;
        width: 100%;
        height: 6px;
        background-color: #ff9933;
        margin-bottom: 16px;
    }
}

/*-----------------------Stay Connected-----------------------*/

.footer-1.stripe > .stripe-inner > div.stayconnected {position: relative !important;}

@media screen and (min-width: 1601px) {

    footer {
        overflow: hidden;
    }

    .block.stayconnected:before {
        content: "";
        display: block;
        position: absolute;
        width: calc(50vw - 800px);
        height: 100%;
        top: 0px;
        left: calc(800px - 50vw);
        background: #003366;
    }


    .block.stayconnected:after {
        content: "";
        display: block;
        position: absolute;
        width: calc(50vw - 800px);
        height: 100%;
        top: 0px;
        left: 100%;
        background: #33ccff;
    }

    .footer-1.stripe > .stripe-inner {overflow: visible !important;}
}


/*--------------------------------------------------------Fonts--------------------------------------------------------*/

body {
    font-size: 1.55rem !important;
    font-family: "franklin-gothic-urw",sans-serif !important;
}

@media screen and (max-width: 700px) {
    body {
        font-size: 1.4rem !important;
        font-family: "franklin-gothic-urw",sans-serif !important;
    }    
}


/*------------------Lower Case 'o'------------------*/

a#naco {
    text-transform: none;
    color: inherit !important;
    cursor: inherit !important;
    text-decoration: inherit !important;
}

/*---------------------Wht Text---------------------*/

div#content > .stripe-inner .wht-text *,
div#content > .stripe-inner .wht-text p,
div#content > .stripe-inner .wht-text li,
div#content > .stripe-inner .wht-text td,
div#content > .stripe-inner .wht-text h1,
div#content > .stripe-inner .wht-text h2,
div#content > .stripe-inner .wht-text h3,
div#content > .stripe-inner .wht-text h4,
div#content > .stripe-inner .wht-text h5,
div#content > .stripe-inner .wht-text h6 {
    color: #fff !important;
}

div#content > .stripe-inner table[summary*='color'] *,
div#content > .stripe-inner table[summary*='color'] p,
div#content > .stripe-inner table[summary*='color'] li,
div#content > .stripe-inner table[summary*='color'] td,
div#content > .stripe-inner table[summary*='color'] h1,
div#content > .stripe-inner table[summary*='color'] h2,
div#content > .stripe-inner table[summary*='color'] h3,
div#content > .stripe-inner table[summary*='color'] h4,
div#content > .stripe-inner table[summary*='color'] h5,
div#content > .stripe-inner table[summary*='color'] h6 {
    color: #fff !important;
}

/*Wht Text > Table Rows*/
div#content > .stripe-inner .wht-text table > tbody > tr, 
div#content > .stripe-inner table[summary*='color'] table > tbody > tr,
div#content > .stripe-inner .wht-text table > thead > tr, 
div#content > .stripe-inner table[summary*='color'] table > thead > tr {
    background-color: transparent !important;
}
div#content > .stripe-inner .wht-text table > tbody > tr:nth-child(odd),
div#content > .stripe-inner table[summary*='color'] table > tbody > tr:nth-child(odd) {
    background-color: rgba(0,0,0,0.333) !important;
}

/*Wht Text for Bullets & Numbering*/
div#content > .stripe-inner .wht-text ul:not(.contextual-links) li:before,
div#content > .stripe-inner table[summary*='color'] ul:not(.contextual-links) li:before {
    background-color: white !important;
}

div#content > .stripe-inner .wht-text ol li:before,
div#content > .stripe-inner table[summary*='color'] ol li:before {
    color: #fff
}

/*---------------------Table Styling---------------------*/

table,
table > thead,
table > tbody,
table > thead > tr,
table > tbody > tr {
    font-size: 1em !important
}

/*Headers*/
thead > tr > th,
tbody > tr > th {
    padding: 8px !important;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 700;
    text-transform: uppercase;
}

thead > tr > th {font-size: 1.2em !important}
tbody > tr > th {font-size: 1.1em !important}

/*Table Cells*/
table > tbody > tr > td {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
}



/*---------------Paragraphs and List Items---------------*/
div#content > .stripe-inner p,
div#content > .stripe-inner li {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
}

div#content > .stripe-inner p strong,
div#content > .stripe-inner li strong {
    font-weight: 500 !important
}



/*---------------------List Items---------------------*/

article.full-page.full-page ul:not(.contextual-links) li {
    background-image: none;
    position: relative;
}

article.full-page.full-page ul:not(.contextual-links) li:before {
    content: "";
    width: 5px;
    height: 5px;
    background-color: #ff9933;
    display: block;
    position: absolute;
    left: 0px;
    top: calc(0.7em - 2.5px);
}

/*-----------------------Headers-----------------------*/
div#content > .stripe-inner h1 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
}


div#content > .stripe-inner h2 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-weight: 700;
    font-size: 2.5em !important;
    text-transform: uppercase;
    padding-top: 16px;
}

div#content > .stripe-inner h3 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-size: 1.8em !important;
    font-weight: 700;
    padding-top: 16px;
}

/*
@media screen and (min-width: 701px) and (max-width: 1024px) {
    div#content > .stripe-inner h1 {font-size: 3em !important}
    div#content > .stripe-inner h2 {font-size: 2.5em !important}
    div#content > .stripe-inner h3 {font-size: 1.5em !important}
}

@media screen and (max-width: 769px) {
    div#content > .stripe-inner h1 {font-size: 2em !important}
    div#content > .stripe-inner h2 {font-size: 1.8em !important}
    div#content > .stripe-inner h3 {font-size: 1.5em !important}
}
*/

div#content > .stripe-inner h4 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-size: 1.2em !important;
    line-height: 1.12 !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    padding-top: 8px 
}

div#content > .stripe-inner h5 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-size: 1.2em !important;
    font-weight: 700 !important;
    margin-bottom: 16px !important;
    padding-top:4px !important;
}

div#content > .stripe-inner h6 {
    font-family: "franklin-gothic-urw",sans-serif !important;
    line-height: 1.12 !important;
    font-size: 1em !important
}

div#content > .stripe-inner .article-content > h1:first-child,
div#content > .stripe-inner .article-content > h2:first-child,
div#content > .stripe-inner .article-content > h3:first-child,
div#content > .stripe-inner .article-content > h4:first-child {
    padding-top: 0px;
}

div#content > .stripe-inner table[summary~=numbered] > tbody tr > td h3 {
    font-size: 1.5em !important;
    padding-top: 0px;
    font-weight: 500;
}





/*-------------------------Hero Image-------------------------*/


.hero-image-inner img,
#content .grid .column.main .grid.intro > .column img,
#content .grid .column.main .grid.intro > .column {
  display: none;
}


.hero-image-outer {
  display: block;
  width: 100%;
  height: auto;
  position: relative;
}

.hero-image-outer .hero-image-inner {
  width: 100%;
  height: 0px;
  overflow: hidden;
  background-size: cover;
  background-position: 50% 33.333%;
  padding-bottom: 0%;
  -webkit-transition: padding-bottom 0.65s; /* Safari */
  transition: padding-bottom 0.65s;
  z-index: 15;
  position: relative;
}


#content:not(.hero-1) .grid.auto.columns-2 .hero-image-outer .hero-image-inner,
#content.hero-1 .hero-image-outer.full-window .hero-image-inner {
    -webkit-animation: imggrow .65s;
    animation: imggrow .65s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes imggrow {
    from {padding-bottom: 0%}
    to {padding-bottom: 56.25%}
}

@keyframes imggrow {
    from {padding-bottom: 0%}
    to {padding-bottom: 56.25%}
}



.grid.auto.columns-2 > .hero-image-outer {
    margin-bottom: 32px;
}




/*Hero YouTube Video*/
article.full-page > .content > .inner-content > .article-content > div.youtube-video:first-child {
    margin-top: 0px;
    margin-bottom: 32px
}


/*Image Caption*/
.hero-image-outer .caption {
    z-index: 10;
    position: relative;
    -webkit-animation: capslide .65s;
    animation: capslide .65s;
    -webkit-animation-delay: 1.65s;
    animation-delay: 1.65s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes capslide {
    from {
        transform: translateY(-110%);
        opacity: 0;
    }
    to {
        transform: translateY(0%);
        opacity: 1;
    }
}

@keyframes capslide {
    from {
        transform: translateY(-110%);
        opacity: 0;
    }
    to {
        transform: translateY(0%);
        opacity: 1;
    }
}

div#content > .stripe-inner .hero-image-outer .caption p {
    font-size: 0.78em !important;
    padding: 0px 6px
}


#content.hero-1 .grid.auto.columns-2 .hero-image-outer .caption,
#content:not(.hero-1) .column.hero-image-outer.full-window .caption {
    display: none !important;
}

/*-----------------------------Title Block-----------------------------*/

#content .column.main .intro > .column {
  width: 100% !important;
  float: none !important;
}

#content .grid .column.main .grid.intro > .wrapper h1,
div#content > .stripe-inner .wrapper.title > h1,
#content .column.main .intro > .column:first-child h1, div#content > .stripe-inner .column.title h1 {
    text-transform: none !important;
}

@media screen and (min-width: 769px) {
    .wrapper.title,
    .column.title {
        padding: 0px 32px 32px 32px;
    }
}


@media screen and (max-width: 768px) {
    .wrapper.title,
    .column.title {
        padding: 0px 16px 24px 16px;
    }
}


/*-------------------------------------Events-------------------------------------*/

div#content > .stripe-inner .related-events h4 {
    font-size: 1em !important;
    text-transform: none !important;
    font-weight: 500 !important;
}

div#content > .stripe-inner .related-events article.event .title a {
    font-size: inherit !important;
    text-transform: inherit;
    font-weight: inherit;
}


div#content > .stripe-inner .related-events article.event {
    margin-bottom: 16px !important;
}

/*----------------------Sidebar Resources----------------------*/

/*Hide Original Stuff*/
.column.content-right > h2,
.column.content-right > .view.view-display-id-block_related_posts,
.column.content-right > .view.view-display-id-block_related_resources {
    display: none;
}

.block.related-news.sidebar-resources {
    border-bottom: 0px !important;
    padding-bottom: 0px !important;
}

#content .column.content-right h2 {
    padding: 0px !important;
    font-size: 1.8em !important;
    color: #666 !important;
}

.sidebar-resources article {
    width: 100%;
    position: relative;
    display: flex;
}

div#content > .stripe-inner .sidebar-resources article {margin-bottom: 16px !important}

.sidebar-resources article > .image {
    height: auto !important;
    position: relative;
    background-color: #999;
    background-size: cover;
    background-position: 50% 33.333%;
}

.sidebar-resources article > .image > a {
    width: 100%;
    height: 0px;
    padding-bottom: 75%;
    display: block;
}


.sidebar-resources article > .image img {
  display: none;
}

.sidebar-resources article > .image .overline {
    display: none;
}

.sidebar-resources article > .content {
    position: relative !important;
    float: none !important;
}

.sidebar-resources article > .content .inner-content {
    position: relative;
    display: block;
    width: 100%;
}


.sidebar-resources article > .content .inner-content .media-type {
    display: block;
    width: 100%;
    padding-bottom: 4px;
    line-height: 1 !important;
    color: #0099cc !important;
}

div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title {
    display: block;
    width: 100%;
    margin: 0px !important;
    padding-top: 0px !important;
    font-size: 0.85em !important;
    padding-bottom: 4px !important;
    font-weight: 500 !important;
}

div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title a,
div#content > .stripe-inner .sidebar-resources article.event > .content .inner-content h3.title a {
    font-size: inherit;
    text-decoration: none !important;
    line-height: 1.2 !important;
    text-transform: none;
    color: #666 !important;
}

div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title:hover a {
  color: #ff9933 !important;
}

div#content > .stripe-inner .sidebar-resources article > .content .article-content {
    display: none;
}

div#content > .stripe-inner .sidebar-resources article.event > .content .inner-content .byline {
    font-size: 0.75em;
    color: #666;
}


/*block Sizings By Screen Size*/
@media screen and (min-width: 1025px) {

    .sidebar-resources article > .image {
        width: 40% !important;
        margin: 0px !important;
    }

    .sidebar-resources article > .content {
        position: relative !important;
        float: none !important;
        width: 60% !important;
        padding: 8px;
    }

    .sidebar-resources article > .content .inner-content .media-type {
        font-size: 0.7em !important
    }

    /*div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title {
        font-size: 13px !important;
    }*/

}

@media screen and (min-width: 769px) and (max-width: 1024px) {

    .sidebar-resources article > .image {
        width: 33.333% !important;
        margin: 0px !important;
    }

    .sidebar-resources article > .content {
        position: relative !important;
        float: none !important;
        width: 66.667% !important;
        padding: 8px;
    }



    /*div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title {
        font-size: 12px !important;
    }*/
}

@media screen and (min-width: 601px) and (max-width: 768px) {
    .block.spotlight article > .image {
        width: 50% !important;
        margin: 0px !important;
    }

    .block.spotlight article > .content {
        position: relative !important;
        float: none !important;
        width: 50% !important;
        padding: 8px;
    }

    .block.spotlight article > .content .inner-content .media-type {
        font-size: 1em !important
    }

    /*
    div#content > .stripe-inner .block.spotlight article > .content .inner-content h3.title {
        font-size: 1.16em !important;
    }
    */

    /*not spotlight*/

    .sidebar-resources.not-spotlight div.item-list > ul {
        display: flex;
        flex-wrap: wrap;
        align-items: flex-start;
        justify-content: space-between;
    }

    .sidebar-resources.not-spotlight li.views-row {
        width: calc(50% - 8px) !important
    }

    .sidebar-resources.not-spotlight article > .image {
        width: 45% !important;
        margin: 0px !important;
    }

    .sidebar-resources.not-spotlight article > .content {
        position: relative !important;
        float: none !important;
        width: 55% !important;
        padding: 8px;
    }

    /*
    .sidebar-resources.not-spotlight article > .content .inner-content .media-type {
        font-size: 0.65em !important;
    }

    div#content > .stripe-inner .sidebar-resources.not-spotlight article > .content .inner-content h3.title {
        font-size: 0.9em !important;
    }
    */

}

@media screen and (max-width: 600px) {

    .sidebar-resources article > .image {
        width: 45% !important;
        margin: 0px !important;
    }

    .sidebar-resources article > .content {
        position: relative !important;
        float: none !important;
        width: 55% !important;
        padding: 8px;
    }

    /*
    .sidebar-resources article > .content .inner-content .media-type {
        font-size: 0.65em !important;
    }

    div#content > .stripe-inner .sidebar-resources article > .content .inner-content h3.title {
        font-size: 14px !important;*/
    }
}
/*---------------------The Feed Timeline---------------------*/

iframe.twitter-timeline {
    width: 100% !important;
}

p.timeline-Tweet-text {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300 !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
}

/* -------------------------Key Takeaways -- Table Version -------------------------*/

table[summary*='key'] {
    margin-top: 0px !important;
    margin-bottom: 32px !important
}

table[summary*='key'] > tbody > tr {
    background-color: transparent !important;
}


table[summary*='key'] > tbody > tr > td {
    padding: 0px !important
}

table[summary*='key'] > tbody > tr > td a {
    color: #000 !important;
    text-decoration: none !important;
    position: relative;
}

table[summary*='key'] > tbody > tr > td a:before {
    font-family: "FontAwesome";
    content: "\f099";
    font-size: 85%;
    margin-right: 8px;
    margin-top: 3px;
    color: #0099cc !important
}

table[summary*='key'] > tbody > tr > td a:hover:before {
    color: #003366 !important
}

div#content > .stripe-inner table[summary*='key'] > tbody > tr > td > p {
    font-weight: 500 !important;

}

div#content > .stripe-inner table[summary*='key'] > tbody > tr > td > p:not(:last-child) {
    padding-bottom: 8px;
    border-bottom: solid 1px #eaeaea;
    margin-bottom: 8px;
}
div#content > .stripe-inner table[summary*='key'] > tbody > tr > td > h3 {
    line-height: 1 !important;
    color: #666 !important;
    padding-top: 0px !important;
    text-transform: uppercase;
    font-size: 1.8em !important
}


/*---------------------------------Table of Resources---------------------------------*/


table[summary*='resources'] tr {
    background-color: transparent !important;
}


table[summary*='resources'] tr > td {
    vertical-align: top;
}




table[summary*='resources'] tr {
    background-color: transparent !important;
    display: flex;
    justify-content: space-between;
    margin-bottom:16px;
}




table[summary*='resources'] tr > td:first-of-type {
    padding: 8px 8px 0px 0px;
    width: 25% !important;
}

table[summary*='resources'] tr > td:last-of-type {
    width: 75% !important;
}    


table[summary*='resources'] tr > td:first-of-type img {
    border: solid 1px #eaeaea;
    width: 100% !important;
    height: auto !important;
    max-width: none;
    margin:0px !important;
}

/* -------------------------Key Takeaways -- Built In Version -------------------------*/

div.keys-outer {
    margin-top: 0px !important;
    margin-bottom: 32px !important;
    display: block;
}


a.key-takeaways {
    color: #000 !important;
    text-decoration: none !important;
    position: relative;
    display: block !important;
    padding-top: 0px;
    padding-left: 20px;    
    margin-bottom: 8px;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 500 !important;
    font-size: 1em !important;
    line-height: 1.45 !important;
    position: relative;
}

a.key-takeaways + a.key-takeaways {
    padding-top: 8px !important;
    border-top: solid 1px #eaeaea
}


a.key-takeaways:before {
    font-family: "FontAwesome";
    content: "\f099";
    font-size: 85%;
    color: #0099cc !important;
    display: block;
    position: absolute;
    top: 3px;
    left: 0px;
}

a.key-takeaways + a.key-takeaways:before {
    top: 11px !important
}

a.key-takeaways:hover:before {
    color: #003366 !important
}



div#content > .stripe-inner div.keys-outer > h3 {
    line-height: 1 !important;
    color: #666 !important;
    padding-top: 0px !important;
    text-transform: uppercase;
    font-size: 1.8em !important
}


/*-------------------------Byline & Overline-------------------------*/

.byline {
    font-family: "franklin-gothic-urw",sans-serif !important;
}

.byline a {
    text-transform: none !important;
}

.byline .sharethis-wrapper {
    display: block;
    width: 100%;
    border-top: solid 1px #eaeaea;
    padding-top: 8px;
    margin-top: 8px;
}

.byline .sharethis-wrapper > span {
    display: inline-block;
    color: #666 !important;
    text-align: left !important;
    width: auto;
    margin-right: 8px;
    cursor: pointer;
}

.byline .sharethis-wrapper > span {
    display: inline-block;
    color: #666 !important;
    text-align: center;
    width: auto;
    margin-right: 8px;
}

.byline .sharethis-wrapper > span.st_linkedin_custom {display: none !important;}

.overline {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-size: 1.16em !important;
}


/*-------------------------Attachments-------------------------*/

.column.title .item-list ul.attachments {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    margin-top: 24px;
}

.column.title .item-list ul.attachments > li {
    display: block;
    width: auto;
    margin: 0px 8px 8px 0px;
}

.column.title .item-list ul.attachments > li > a.btn {
    display: block;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-size: 1em;
    text-transform: uppercase;
    border: solid 1px;
    line-height: 1;
    padding: 10px 16px;
    border-radius: 17px;
    font-weight: 500;
}



/*----------------------Footer About Author----------------------*/
/*Container*/
#content .column article.person.about {
    position: relative;
    display: block;
    background-color: #eaeaea;
    padding: 16px !important;
    border: 0px !important;
    border-radius: 8px;
}


/*Image*/
#content .column article.person.about .image {
    width: 132px !important;
    height: 132px !important;
    border-radius: 50%;
    overflow: hidden !important;
    padding: 0px !important;
}

/*Content*/
#content .column article.person.about .content {
    display: block;
    width: calc(100% - 132px) !important;
    padding: 0px 16px 0px 0px !important;
    margin: 0px !important;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 300;
}

#content .column article.person.about .content h3.title {
    padding-top: 0px !important;
    margin-bottom: 8px !important;
    text-transform: uppercase;
    font-size: 1.6em !important;
    color: #006699 !important
}

#content .column article.person.about .content h3.title > span {
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 100;
    line-height: 1;
    display: inline-block;
    padding-bottom: 0;
    -ms-transform: translateY(-4px);
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}

#content .column article.person.about .content h4 {
    margin-bottom: 8px !important;
    padding-top: 0px !important;
    font-size: 1.1em;
    font-weight: 500 !important;
}

#content .column article.person.about .item-list > h3 {
    display: none;
}

#content .column article.person.about .item-list li:before,
ul.social.no-bullet li:before {
    opacity: 0;
    pointer-events:none;
}

@media screen and (max-width: 600px) {
    #content .column article.person.about .content {
        padding: 0px !important;
        width: 100% !important
    }

    #content .column article.person.about .image {display: none;}
}

/*-------------------------Related Topics-------------------------*/
a.topic-btn{
    display: inline-block;
    text-transform: uppercase;
    font-family: "franklin-gothic-urw",sans-serif !important;
    font-weight: 100;
    color: #000 !important;
    line-height: 12px;
    font-size: 0.9em;
    padding: 6px;
    background-color: #ffcc66;
    margin: 0px 6px 6px 0px;
}
a.topic-btn:hover {
    background-color: #ff9933 !important;
    text-decoration: none !important;
}

/*------------------------Infogram Embed------------------------*/

.hero-append {
    width: 100%;
    margin-bottom: 32px;
}

.infogram-embed {
    width: 100%;
    margin-bottom: 16px;
}


/*---------------------Timeline / Call to Actions---------------------*/

.article-content table[summary*='timeline'] {
    background-color: #ff9933 !important;
    margin-top: -32px !important;
}

.hero-image-outer ~ .block.cn-body > article.blog > .call-to-action {
    margin-top: -32px;
    margin-bottom: 32px !important;
    background-image: none !important;
    position: relative;
}

.hero-image-outer ~ .block.cn-body > article.blog > .call-to-action:before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 12px 16px 12px;
    border-color: transparent transparent #ff9933 transparent;
    position: absolute;
    bottom: calc(100% - 2px);
    left: 16px;
    z-index: 20;
}


table[summary*='timeline'] {
    width: 100% !important;
    background-color: #ff9933 !important;
    color: #fff;
    margin: 0px !important;
    position: relative;
    vertical-align: top;
    font-family: "franklin-gothic-urw",sans-serif !important;
}

article.full-page > .content > .inner-content > .article-content table[summary*='timeline'] {margin-top: -32px !important;}

table[summary*='timeline'] > caption,
table[summary*='timeline'] > tbody,
table[summary*='timeline'] > tbody > tr > td {
    background-color: transparent !important;
    color: #fff;
    margin: 0px !important;
    position: relative;
    vertical-align: top;
    font-family: "franklin-gothic-urw",sans-serif !important;
}

table[summary*='timeline'] caption {
    font-family: inherit !important;
    padding: 16px !important;
    background-color: #ff9933!important;
    /* text-align: center; */
    color: #fff;
    font-size: 1.4em !important;
    font-weight: 700;
}

table[summary*='timeline'] > tbody > tr {
    background-color: transparent !important;
    width: calc(100% - 32px);
    display: flex !important;
    justify-content: space-between;
    align-items: flex-start;
    flex-wrap: wrap;
    margin-bottom: 4px;
    margin-left: 32px;
    border-left: dashed 2px #fff;
}

/*table[summary*='timeline']:before {
    content: "";
    position: absolute;
    top: 4px;
    left: 8px;
    width: 2px;
    height: calc(100% + 8px);
    border-left: dashed 1.5px;
}*/



table[summary*='timeline'] > tbody > tr > td:nth-child(1) {
    padding-left: 24px;
    width: 148px;
}

table[summary*='timeline'] > tbody > tr > td:nth-child(2) {
    width: calc(100% - 148px);
    padding-right: 32px;
}

table[summary*='timeline'] > tbody > tr > td:first-child:before {
    content: "";
    display: block;
    position: absolute;
    top: calc(50% - 8px);
    left: -4.75px;
    width: 8px;
    height: 8px;
    background-color: #fff;
    border-radius: 50%;
}

@media screen and (max-width: 700px) {
    table[summary*='timeline'] > tbody > tr > td {
        width: 100% !important;
    }

    table[summary*='timeline'] > tbody > tr > td:nth-child(2) {
       padding-left: 24px !important;
       padding-top: 0px !important;
    }

}

div#content > .stripe-inner table[summary*='timeline'] > tbody > tr > td {
    padding-bottom: 16px !important;
}

div#content > .stripe-inner table[summary*='timeline'] > tbody > tr > td:first-child > * {
    padding: 0px;
    margin: 0px;
}

table[summary*='timeline'] > tbody > tr > td a.btn {
    display: inline-block;
    width: auto;
    float: none !important;
    font-family: inherit !important;
    font-size: 0.85em !important;
    font-weight: 500;
    padding: 8px 16px 10px 16px !important;
    border-width: 1px !important;
    border-radius: 18.5px;
    margin-top: 8px !important;
    min-width: 0px !important;
}

/*---------------------------Table Accordion---------------------------*/

table[summary*='accordion'],
table[summary*='accordion'] > tbody,
table[summary*='accordion'] > tbody > tr,
table[summary*='accordion'] > tbody > tr > td {
    display: block;
    width: 100%;
    background-color: transparent !important;
}

table[summary*='accordion'] > tbody > tr + tr {
    border-top: solid 2px #eaeaea;
}


div#content > .stripe-inner .article-content > table[summary*='accordion'] > tbody > tr > td {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

table[summary*='accordion'] > tbody > tr > td:nth-child(1) {
    cursor: pointer;

}

table[summary*='accordion'] > tbody > tr > td:nth-child(1) > * {
    margin: 0px !important;
    padding: 0px !important;
    display: flex;
    align-items:center;
    justify-content:space-between;
    width: 100%;
}

table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {
    content: "\f067";
    font-family: "fontawesome";
    line-height: 1;
    font-size: 85%;
    margin-left: 12px;
    display: block;
    -webkit-transition-property: transform; /* Safari */
    -webkit-transition-duration: 0.75s; /* Safari */
    transition-property: transform;
    transition-duration: 0.75s;
    transform-origin:center;
}

div#content > .stripe-inner.blue .article-content > table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {color: #0099cc}
div#content > .stripe-inner.green .article-content > table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {color: #339900}
div#content > .stripe-inner.orange .article-content > table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {color: #ff6600}
div#content > .stripe-inner.purple .article-content > table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {color: #990099}
div#content > .stripe-inner.red .article-content > table[summary*='accordion'] > tbody > tr > td:nth-child(1) > *:after {color: #cc3300}

table[summary*='accordion'] > tbody > tr > td.clicked:nth-child(1) > *:after {
     transform:rotate(45deg);
}

table[summary*='accordion'] > tbody > tr > td {
    border-width: 0px !important
}


table[summary*='accordion'] > tbody > tr > td:nth-child(2):not(.delayeddisplay) > * {
    display: none;
    opacity: 0;
    transition-delay: opacity 1s;
    transition: opacity 1s;
}

table[summary*='accordion'] > tbody > tr > td.delayeddisplay:nth-child(2) > * {
    opacity: 1;
    transition-delay: opacity 1s;
    transition: opacity 1s;
    -webkit-animation: fadeincontent 1s; /* Safari 4.0 - 8.0 */
    animation: fadeincontent 1s;
}

/* Safari 4.0 - 8.0 */
@-webkit-keyframes fadeincontent {
    from {opacity: 0}
    to {opacity: 1}
}

@keyframes fadeincontent {
    from {opacity: 0}
    to {opacity: 1}
}



